<%
 /*

Sample program for use with the Product
Licensed Materials  - Property of IBM
5724-I66
(c) Copyright IBM Corp.  2006, 2008

*/ 

 	session.invalidate();
	response.sendRedirect("ibm_security_logout?logoutExitPage=/faces/Workplace.jsp");  
 	
 %>
